.blog-page{
  min-height: 400px;
}

  .blog-page-posts{
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-top: 50px;
  }

    .blog-page-post{
      margin-bottom: 50px;
    }
      .blog-page-banner{
        width: 100%;
        height: 200px;
        background-color: #b1b1b1;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
      }

      .blog-page-header{
        min-height: 100px;
        display: flex;
        justify-content: space-around;
        align-items: center;
        padding-top: 30px;
      }

        .blog-page-header h2{
          font-size: 24px;
          font-weight: 600;
          color: #434343;
          line-height: 32px;
        }

        .blog-page-header-author-box{
          display: flex;
          align-items: center;
          justify-content: center;
        }
          .blog-page-header img{
            margin-right: 10px;
            height: 40px;
            width: 40px;
          }

          .blog-page-header p{
            margin: inherit;
	          font-size:14px;
	          color:#939393;
          }

          .blog-page-header span{
              font-weight: 600;
	          font-size:16px;
	          color:#424242;
              
          }

        .blog-page-text p{
          color: #939393;
          line-height: 29px;
          font-size: 14px;
          padding-top: 20px;
        }

.inner-sidebar{
  width: 100%;
  background-color: #f7f7f7;
  text-transform: uppercase;
  min-height: 250px;
  text-align: center;
  padding: 34px;
  margin-bottom: 25px;
}

  .inner-sidebar h3{
    color: #b1b1b1;
    font-size: 1.2em;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-weight: 600;
  }

  .inner-sidebar p{
    color: #b1b1b1;
    font-size: 0.9em;
    text-transform: uppercase;
  }


/* MOBILE CSS - BLOG page */

@media (max-width: 991px) {
  .blog-page-header-author-box{
    justify-content: flex-start;
    padding-top: 10px;
  }
}